### Method

# ClapperGtk SimpleControls get_seek_method

#### Declaration [src]

    ClapperPlayerSeekMethod
    clapper_gtk_simple_controls_get_seek_method (
      ClapperGtkSimpleControls* controls
    )

#### Description [src]

Get `ClapperPlayerSeekMethod` used when seeking with progress bar.

Gets property | `ClapperGtk.SimpleControls:seek-method`

#### Return value

Type: `ClapperPlayerSeekMethod`

`ClapperPlayerSeekMethod` used for seeking.